<resources>

    <color name="bg_login">#a9a9a9</color>
    <color name="bg_register">#2e3237</color>


    <color name="bg_common">#1175b7</color>
    <color name="bg_common_trans">#9e1175b7</color>
    <color name="bg_common_2">#0461a8</color>
    <color name="common_text">#333333</color>
    <color name="actionbar_text">#fdfdfd</color>

    <color name="text_light_grey">#aa4b4b4b</color>

    <color name="white">#ffffff</color>
    <color name="title">#ffffff</color>
    <color name="red">#ff0000</color>
    <color name="my_awesome_red">#ff4400</color>
    <color name="dark_red">#03518c</color>
    <color name="input_login">#222222</color>
    <color name="input_login_hint">#999999</color>
    <color name="input_register">#888888</color>
    <color name="input_register_bg">#3b4148</color>
    <color name="input_register_hint">#5e6266</color>
    <color name="btn_login">#26ae90</color>
    <color name="btn_login_bg">#1175b7</color>
    <color name="lbl_name">#333333</color>
    <color name="btn_logut_bg">#ff6861</color>

</resources>